Gossamer Forum
Home : Products : Links 2.0 : Installation -- Unix :

Error including libraries

Quote Reply
Error including libraries
I've tried to install Links 2.0... but the following mistake occures, when I wanna go to .../cgi-bin/links/admin/admin.cgi :

Error including libraries: Can't locate /cgi-bin/links/admin/db.pl in @INC (@INC contains: /usr/lib/perl5/5.8.0/i586-linux-thread-multi /usr/lib/perl5/5.8.0 /usr/lib/perl5/site_perl/5.8.0/i586-linux-thread-multi /usr/lib/perl5/site_perl/5.8.0 /usr/lib/perl5/site_perl .) at admin.cgi line 28.

Make sure they exist, permissions are set properly, and paths are set correctly.


Can anybody help me?
Subject Author Views Date
Thread Error including libraries QiK 1840 Mar 27, 2004, 6:15 AM
Post Re: [QiK] Error including libraries
fuzzy logic 1776 Mar 27, 2004, 1:44 PM